@font-face {
  font-family: 'B Yekan';
  src: url('fonts/BYekan.woff2') format('woff2'), url('fonts/BYekan.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

body {
  font-family: 'B Yekan', sans-serif !important;
  touch-action: none;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.ltr {
  direction: ltr;
}

.rtl {
  direction: rtl;
}
